$padding-xs: 4px;
$padding-sm: 8px;
$padding-md: 12px;
$padding-lg: 16px;
$padding-xl: 20px;

$content-width: 1170px;

$color-font: transparentize(#000, .1);
$color-gray: rgba(34, 36, 38, 0.15);
$color-nav-bg: transparentize(#000, .97);
$color-white: #fff;
$color-gray-fill: #eeeeee;

$br-small: 2px;
$br-default: 4px;
